.version.h__stern /* version checker */
{
	color: #0000F3;
	background-color: #72C219;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.5249999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;
}

#pu8333
{
	width: 0.01px;
	margin-left: 25px;
}

#u8333
{
	z-index: 2;
	width: 98px;
	height: 120px;
	margin-right: -10000px;
	left: 306px;
}

#u8277
{
	z-index: 6;
	width: 158px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u8277_clip
{
	width: 158px;
	height: 55px;
}

#u8277_img
{
	margin-bottom: -7px;
}

#menuu8279
{
	z-index: 8;
	width: 481px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 240px;
}

#u8301
{
	width: 64px;
	min-height: 38px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u8302
{
	width: 64px;
	padding-bottom: 19px;
}

#u8302:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u8302.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u8304-4
{
	width: 46px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 9px;
}

#u8302:hover #u8304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8302.MuseMenuActive #u8304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8280
{
	width: 98px;
	min-height: 38px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 66px;
}

#u8283
{
	width: 98px;
	padding-bottom: 19px;
}

#u8283:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u8283:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u8283.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u8284-4
{
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 9px;
}

#u8283:hover #u8284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u8283:active #u8284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u8283.MuseMenuActive #u8284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u8308
{
	width: 102px;
	min-height: 38px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 166px;
}

#u8311
{
	width: 102px;
	padding-bottom: 19px;
}

#u8311:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u8311:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u8311.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u8312-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 9px;
}

#u8311:hover #u8312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u8311:active #u8312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u8311.MuseMenuActive #u8312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u8287
{
	width: 116px;
	min-height: 38px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 270px;
}

#u8288
{
	width: 116px;
	padding-bottom: 19px;
}

#u8288:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u8288.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u8289-4
{
	width: 99px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 8px;
}

#u8288:hover #u8289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u8288.MuseMenuActive #u8289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u8294
{
	width: 93px;
	min-height: 38px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 388px;
}

#u8297
{
	width: 93px;
	padding-bottom: 19px;
}

#u8297:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u8297.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u8298-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 8px;
}

#u8297:hover #u8298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u8297.MuseMenuActive #u8298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u8275,#u8275-bw
{
	z-index: 3;
	height: 6px;
}

#u8276
{
	z-index: 4;
	width: 768px;
	height: 2px;
}

#menuu8336
{
	z-index: 43;
	width: 702px;
	margin-left: 33px;
}

#u8368
{
	width: 60px;
	min-height: 38px;
	margin-right: -10000px;
}

#u8369
{
	width: 60px;
	padding-bottom: 24px;
}

#u8369:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u8369.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u8372-4
{
	width: 48px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 6px;
}

#u8369:hover #u8372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u8369.MuseMenuActive #u8372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u8337
{
	width: 75px;
	min-height: 38px;
	margin-right: -10000px;
	left: 62px;
}

#u8338
{
	width: 75px;
	padding-bottom: 24px;
}

#u8338:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u8338.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u8340-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 6px;
}

#u8338:hover #u8340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u8338.MuseMenuActive #u8340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u8396
{
	width: 77px;
	min-height: 38px;
	margin-right: -10000px;
	left: 139px;
}

#u8399
{
	width: 77px;
	padding-bottom: 24px;
}

#u8399:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u8399.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u8400-4
{
	width: 66px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u8399:hover #u8400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u8399.MuseMenuActive #u8400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u8389
{
	width: 119px;
	min-height: 38px;
	margin-right: -10000px;
	left: 218px;
}

#u8392
{
	width: 119px;
	padding-bottom: 24px;
}

#u8392:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u8392.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u8395-4
{
	width: 108px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u8392:hover #u8395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u8392.MuseMenuActive #u8395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u8351
{
	width: 85px;
	min-height: 38px;
	margin-right: -10000px;
	left: 339px;
}

#u8352
{
	width: 85px;
	padding-bottom: 24px;
}

#u8352:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u8354-4
{
	width: 74px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u8352:hover #u8354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u8721
{
	width: 73px;
	min-height: 38px;
	margin-right: -10000px;
	left: 426px;
}

#u8722
{
	width: 73px;
	padding-bottom: 24px;
}

#u8722:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8722.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8724-4
{
	width: 62px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u8722:hover #u8724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u8722.MuseMenuActive #u8724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u8344
{
	width: 114px;
	min-height: 38px;
	margin-right: -10000px;
	left: 501px;
}

#u8345
{
	width: 114px;
	padding-bottom: 24px;
}

#u8345:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u8345.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u8347-4
{
	width: 103px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u8345:hover #u8347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8345.MuseMenuActive #u8347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8375
{
	width: 85px;
	min-height: 38px;
	margin-right: -10000px;
	left: 617px;
}

#u8378
{
	width: 85px;
	padding-bottom: 24px;
}

#u8352.MuseMenuActive,#u8378:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u8378.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u8379-4
{
	width: 74px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u8352.MuseMenuActive #u8354-4,#u8378:hover #u8379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u8378.MuseMenuActive #u8379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u8743
{
	z-index: 93;
	width: 119px;
	height: 7px;
	margin-left: 251px;
	top: -7px;
	margin-bottom: -7px;
}

#u8403,#u8403-bw
{
	z-index: 92;
	height: 1px;
}

#accordionu10581
{
	z-index: 94;
	width: 218px;
	margin-left: 33px;
	top: -1px;
	margin-bottom: -1px;
}

#u10594
{
	z-index: 95;
	width: 218px;
}

#u10637-7
{
	z-index: 96;
	width: 206px;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u10637-7:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 206px;
	margin: 0px;
}

#u10637-7:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 206px;
	margin: 0px;
}

#u10637-7.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 206px;
	margin: 0px;
}

#u10638
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u10639
{
	z-index: 102;
	width: 16px;
}

#u10642
{
	z-index: 103;
	width: 16px;
	height: 2px;
	margin-right: -10000px;
}

#u10640
{
	z-index: 104;
	width: 16px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u10641
{
	z-index: 105;
	width: 16px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u10595
{
	z-index: 108;
	width: 216px;
	padding-bottom: 13px;
}

#menuu8985
{
	z-index: 109;
	width: 205px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 5px;
}

#u8986
{
	width: 205px;
}

#u8987
{
	width: 205px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u8987:hover
{
	width: 205px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8987:active
{
	width: 205px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8989-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u8987:hover #u8989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u8987:active #u8989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9015
{
	width: 205px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u9016-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u8987.MuseMenuActive #u8989-4,#u9015:hover #u9016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9015:active #u9016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9029
{
	width: 205px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u9032-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u9015.MuseMenuActive #u9016-4,#u9029:hover #u9032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9029:active #u9032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9003
{
	width: 205px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u9006-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u9029.MuseMenuActive #u9032-4,#u9003:hover #u9006-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9003:active #u9006-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9010
{
	width: 205px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u9013-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u9003.MuseMenuActive #u9006-4,#u9010:hover #u9013-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9010:active #u9013-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9022
{
	width: 205px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u9025-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u9010.MuseMenuActive #u9013-4,#u9022:hover #u9025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9022:active #u9025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9043
{
	width: 205px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u9046-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u9022.MuseMenuActive #u9025-4,#u9043:hover #u9046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9043:active #u9046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u8996
{
	width: 205px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u8998-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u9043.MuseMenuActive #u9046-4,#u8996:hover #u8998-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u8996:active #u8998-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9014,#u9028,#u9000,#u9007,#u9021,#u9042,#u8993,#u9035
{
	width: 205px;
	margin-top: 2px;
}

#u9036
{
	width: 205px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u8987.MuseMenuActive,#u9015.MuseMenuActive,#u9029.MuseMenuActive,#u9003.MuseMenuActive,#u9010.MuseMenuActive,#u9022.MuseMenuActive,#u9043.MuseMenuActive,#u8996.MuseMenuActive,#u9036.MuseMenuActive
{
	width: 205px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9039-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u8996.MuseMenuActive #u8998-4,#u9036:hover #u9039-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9036:active #u9039-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9036.MuseMenuActive #u9039-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u9130-8
{
	z-index: 164;
	width: 700px;
	min-height: 105px;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 20px;
	position: relative;
}

#u9131
{
	z-index: 172;
	width: 486px;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 37px;
	position: relative;
}

#u9134-9
{
	z-index: 174;
	width: 484px;
	min-height: 51px;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 33px;
	position: relative;
}

#pu8330
{
	width: 0.01px;
	margin-top: 226px;
}

#u8330
{
	z-index: 5;
	width: 768px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 28px;
}

#u8332-4
{
	z-index: 39;
	width: 655px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 57px;
}

#u9960
{
	z-index: 183;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 493px;
}

#u9961
{
	z-index: 184;
	width: 122px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u9968
{
	z-index: 187;
	width: 1px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#pu9965
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 144px;
}

#u9965
{
	z-index: 185;
	width: 120px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u9963
{
	z-index: 186;
	width: 40px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 55px;
}

#u9967
{
	z-index: 188;
	width: 1px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

